avcodec/utils: Enforce minimum width also for VP5/6
[ffmpeg.git] / ffmpeg_opt.c
Reading blob failed.